V4L(4)

NAME
v4l - video4linux driver

SYNOPSIS
Section "Module"
  ...
  Load "v4l"
EndSection

DESCRIPTION
v4l is an Xorg driver for video4linux cards. It provides a Xvideo extention port for video overlay. Just add the driver to the module list within the module section of your xorg.conf file if you want to use it. There are no config options.

Note that the the extmod module is also required for the Xvideo support (and lots of other extentions too).

SUPPORTED HARDWARE
The v4l driver works with every piece of hardware which is supported by a video4linux (kernel-) device driver and is able to handle video overlay.

bt848/bt878-based TV cards are the most popular hardware these days.

CONFIGURATION DETAILS
Please refer to xorg.conf(5x) for general configuration details. This section only covers configuration details specific to this driver.

SEE ALSO
Xorg(1x), xorg.conf(5x), xorgconfig(1x), Xserver(1x), X(7)

AUTHORS
Authors include: Gerd Knorr <kraxel@bytesex.org>